Häufige Fragen (FAQ)

Welche technischen Voraussetzungen muss mein PC erfüllen, damit ich blogigo nutzen kann?

Um blogigo zu verwenden benötigst Du einen einen Internetzugang und einen Browser. Wir empfehlen den Microsoft Internet Explorer ab Version 5.5 bzw. den Mozilla ab Version 1.3. Diese Browser unterstützen den grafischen Editor zur bequemen Formatierung von Einträgen.

Für einige Funktionen kann es ausserdem erforderlich sein, dass Dein Browser Cookies erlaubt und JavaScript ausführt.


Free Blogs Allerlei von Blogigo